Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78205 - graphic login screen flashes at boot
Summary: graphic login screen flashes at boot
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: X11R6-contrib
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-20 00:13 UTC by jim murray
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-20 00:13:27 UTC


Attachments (Terms of Use)

Description jim murray 2002-11-20 00:13:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Win98; U)

Description of problem:
After installation I boot up and BRIEFLY get a text login prompt, then my monitor repeatedly 'clicks' and flashes on and off, mostly off.    I chose the 
graphic login option at install and tested my monitor configuration at the appropriate install screen(s).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot up.
2.
3.
	

Actual Results:  as described above

Expected Results:  should have gotten the KDE graphic login screen

Additional info:

Comment 1 Ngo Than 2002-12-08 21:15:40 UTC
i close this bug, becaause RHL 6.1 is not supported anymore


Note You need to log in before you can comment on or make changes to this bug.